from django.contrib import admin

from ...models.tributo import SezioneInail


class SezioneInailAdmin(admin.StackedInline):
    model = SezioneInail
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    (
                        "sede",
                        "ditta",
                        "cc",
                    ),
                    (
                        "riferimento",
                        "causale",
                    ),
                    ("debito", "credito"),
                ),
            },
        ),
    )
