from django.db import models


class Sezione(models.Model):
    debito = models.DecimalField(
        max_digits=19, decimal_places=2, verbose_name="importo a debito versato"
    )
    credito = models.DecimalField(
        max_digits=19,
        decimal_places=2,
        verbose_name="importo a credito compensato",
        default=0.0,
    )

    class Meta:
        abstract = True
