from rest_framework import filters, viewsets

from ..models import Tributo
from ..serializers.tributo import TributoSerializer


class TributoViewSet(viewsets.ModelViewSet):
    queryset = Tributo.objects.all()
    serializer_class = TributoSerializer
    filter_backends = [filters.SearchFilter]
    search_fields = ["data_scadenza", "descrizione"]
