from rest_framework import filters, viewsets

from ..models import Servizio
from ..serializers import ServizioSerializer


class ServizioViewSet(viewsets.ModelViewSet):
    queryset = Servizio.objects.all()
    serializer_class = ServizioSerializer
    filter_backends = [filters.SearchFilter]
    search_fields = ["slug"]
